#login .loginGroup { display: block; } #login .registerGroup { display: block; } header .nav-main { display: block; } header .search { display: block; } footer .copyright { display: inline-block; } footer .terms { display: inline-block; } footer .privacy { display: inline-block; } header .language { display: block; }header div.social-icons {display: none;}.layout_trigger { background-image: url("Resources/img/patterns/subtle_grunge.png"); background-size: inherit; }

header, body.sticky-menu-active header{
    z-index: 1050 !important;
    position: relative;
}